import React from 'react';
export default function SignalCellularPauseFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m80-80 800-800v490H570v310zm710 0v-230h60v230zm-140 0v-230h60v230z" })));
}
